# NAS Low Power Board
Generate a PCB with the following features:
* 1x FAN RPM Control
* 4x HDD Powercontrol

# Hardware
* ESP8266 / ESP32

* Temperatur Sensor (DS18B20)
  JST-Pinout: 3V3, Sensor, GND

* HFD27-005-S Signal-Relais subminiatur, 5 V DC, 2 A, 2 Wechsler
  16pin IC socket
  20.2 x 10.0 x 11.5 mm Outline DImensions
* JST - Stiftleiste, RM 3,96 mm, 1x4 polig, gerade - VH
  JST XH4P ST JST
* 4PINs on PCB for MOLEX Connectors

# Software
* Controllable via USB-UART, simple CMD-control

## Interfaces
* USB-UART
* GPIOs
 * RelayA
 * RelayB
 * RelayC
 * RelayD
 * FAN-PWM
 * FAN-IN
 * https://github.com/0110/EADOGS104LCD4Pi
    * MOSI
    * MISO
    * SCLK
    * CE0
    * LCD Backlight
 * Button (optional)


